body {
	font-family: 'Montserrat'; 
	background-color: #fff;
}


/*NAVIGATION BAR*/
.topnav {
  overflow: hidden;
  background-color: #00001a;
}

.topnav a {
  float: right;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 14px;
  text-decoration: none;
  font-size: 17px;
  list-style-type: none; 
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
 }

/*HEADER*/
.header {
  padding: 30px 50px;
  text-align: left;
  background-image: url("building.jpg");
  background-repeat: no-repeat;
  background-size: 100% 200%;
  color: white;
  font-size: 50px;
  font-weight: 700;
}

.tagline {
	margin-top: 0px;
	padding: 10px 50px;
  	text-align: left;
	color: white;
	font-size: 15px;
	font-weight: 400;
	font-style: italic;
	background-color: #333;
	margin-top: none ;


}
.read {
	color: #00001a;
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
	padding: 50px;

}

/*AUTHOR ITALIC*/
h2 + p .author {
		font-style: italic;
	}

section {
	width: 800px;
	text-align: justify;
	margin: auto;
	font-size: 1.5vw;
	color: #332;
}

.title {
	font-size: 35px;
	text-decoration: none;
	color: #333;
}


ul {
	list-style-type: none; 
}

footer {
   padding: 30px 50px;
   width: 100%;
   background-color: #333;
   color: white;
   text-align: center;
}
